/*
 Theme Name:   Khadija Child
 Theme URI:    https://khadija.wpengine.com/
 Description:  Khadija Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     khadija
 Version:      1.0.0
 Text Domain:  khadija-child
*/
@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Oswald:wght@200..700&display=swap');
.woocommerce ul.products[class*="columns-4"]:not(.products-apply-isotope, .swiper-wrapper), .woocommerce ul.products[class*="columns-"]:not(.products-apply-isotope, .swiper-wrapper).wdt-columns-4 {
    grid-template-columns: repeat(5,1fr) !important;
}
.woocommerce ul.products li.product .product-details>.product-title h5 a {
    font-family: 'Figtree' !important;
    font-size: 22px !important;
    line-height: 30px !important;
    font-weight: 400 !important;
    color: #fff !important;
}
.woocommerce ul.products li.product .product-details .product-price span.price {
    font-family: 'Figtree' !important;
    font-size: 20px !important;
    line-height: 36px !important;
    font-weight: 600 !important;
    color: #C1923F !important;
}
.wdt-cus-countdown .wdt-countdown-holder .wdt-counter-wrapper .wdt-counter-inner-wrapper .title {
    color: #fff !important;
    font-family: 'Figtree' !important;
}
.buy-sec .product-category-wrapper {
    display: none !important;
}
.buy-sec .product-thumb img {
    height: 485px !important;
    object-fit: cover;
}
.buy-sec .woocommerce ul.products li.product .product-details .product-price span.price {
    color: #fff !important;
}
.buy-sec div[class*="product"] .wdt-products-carousel-container div[class*="arrow-pagination"].type2>a[class*="arrow"] {
    background: #F0E5DB !important;
    border-color: #F0E5DB !important;
}
.buy-sec div[class*="product"] .wdt-products-carousel-container div[class*="arrow-pagination"].type2>a[class*="arrow"]:hover {
    color: #C1923E !important;
}
.woocommerce-currency-switcher-form .dd-select, .woocommerce-currency-switcher-form.woocs_show_flags .dd-select {
    border-color: #ACA09A !important;
    color: #fff !important;
}
.woocommerce-currency-switcher-form .dd-select .dd-selected, .woocommerce-currency-switcher-form.woocs_show_flags .dd-select .dd-selected {
    color: #fff !important;
}
.wdt-header-icons-list-item div[class*="menu-icon"]>a .icotype-label {
    color: #fff !important;
}

svg.e-font-icon-svg.e-far-user-circle {
    color: #fff !important;
    padding-right: 0px !important;
}
.wdt-header-menu .wdt-primary-nav>li>a {
    padding: 10px !important;
}
h2.product_title.entry-title {
    color: #fff !important;
    font-family: 'Figtree' !important;
}

ul.product-additional-info {
    color: #fff !important;
}

section.related.products h2 {
    color: #fff !important;
    font-family: 'Figtree' !important;
}
.woocommerce div.product .summary .product_meta a, .woocommerce div.product .summary .product_meta>span strong, .woocommerce div.product .summary .product_meta>span.yith-wcbr-brands, .woocommerce div.product .summary .product-button.style-simple .compare, .woocommerce div.product .summary form.cart .group_table td label a, .woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce #review_form #respond .comment-reply-title, .woocommerce .product form.cart .variations li.zoo-cw-attr-row div.label label, .woocommerce .product form.cart .variations li.zoo-cw-attr-row>.zoo-cw-type-text>.zoo-cw-attribute-option:hover .zoo-cw-attr-item span:before, .woocommerce .product form.cart .variations li.zoo-cw-attr-row>.zoo-cw-type-text>.zoo-cw-attribute-option.zoo-cw-active .zoo-cw-attr-item span:before, .woocommerce .product form.cart .variations li.zoo-cw-attr-row>.zoo-cw-type-text>.zoo-cw-attribute-option .zoo-cw-attr-item span:hover:first-letter {
    color: #fff !important;
}

div#comments {
    color: #fff !important;
}

div#review_form_wrapper {
    color: #fff !important;
}
.wdt-shop-cart-widget[class*="sidebar"] .wdt-shop-cart-widget-header {
    background-color: #bd9048 !important;
}
.wdt-shop-cart-widget[class*="sidebar"] .wdt-shop-cart-widget-content .product_list_widget li a:not(.remove):not(:hover), .wdt-shop-cart-widget[class*="sidebar"] .wdt-shop-cart-widget-content .woocommerce-mini-cart-footer p.total .amount {
    color: #fff !important;
}

.wdt-shop-cart-widget[class*="sidebar"] .wdt-shop-cart-widget-content .woocommerce-mini-cart-footer p.total strong {
    color: #fff !important;
}

.wdt-shop-cart-widget[class*="sidebar"] .wdt-shop-cart-widget-content .woocommerce-mini-cart-footer p.buttons.woocommerce-mini-cart__buttons a, .wdt-shop-cart-widget[class*="sidebar"] .wdt-shop-cart-widget-content .woocommerce-mini-cart-footer p.buttons.woocommerce-mini-cart__buttons a {
    background: #b98e50 !important;
    color: #fff !IMPORTANT;
    border-color: #b98e50 !important;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus, input.text:focus {
    border-color: #bd9048 !important;
}

td a, ins, .form-calender-icon input[type="text"], input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], textarea, input.text, input[type="search"], textarea, select, .select2-container--default .select2-selection--single .select2-selection__rendered, .select2-container--default .select2-selection--single .select2-selection__placeholder, .select2-dropdown .select2-result {
    color: #fff !important;
}
.woocommerce-billing-fields h3, .woocommerce-shipping-fields h2, #order_review_heading, .woocommerce-shipping-fields #ship-to-different-address {
    color: #fff !important;
    font-family: 'Figtree' !important;
}
.woocommerce-account-fields, .woocommerce-billing-fields__field-wrapper, .woocommerce-additional-fields__field-wrapper {
}
.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    color: #fff !important;
}
#billing_country_chzn, #billing_state_chzn, .chzn-container-single .chzn-single span, .payment_methods a, .woocommerce-checkout #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li label, .woocommerce .woocommerce-checkout-review-order table.shop_table tr th, .woocommerce .woocommerce-checkout-review-order table.shop_table tr td:last-child, .woocommerce .woocommerce-checkout-review-order table.shop_table tr td, .woocommerce .woocommerce-checkout-review-order .shop_table tr td:first-child {
    color: #fff !important;
}
.mfp-bg.wdt-popup-box-window.wdt-popup-box-window-6290de1.wdt-fade-zoom.mfp-ready, .mfp-wrap.mfp-close-btn-in.mfp-auto-cursor.wdt-popup-box-window.wdt-popup-box-window-6290de1.wdt-fade-zoom.mfp-ready {
    display: none !important;
}
.product-category-wrapper a {
    display: none;
}
.woocommerce ul.products:not(.product-thumb-bg-image) li.product .product-wrapper .product-thumb {
    height: 500px !important;
    object-fit: cover !important;
}
.woocommerce .cart-collaterals .cart_totals h2, .woocommerce-page .cart-collaterals .cart_totals h2 {
    color: #fff !important;
}
.woocommerce-additional-fields h3 {
    color: #fff !important;
}
.wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span svg {
    fill: #bd9048 !important;
}
.woocommerce ul.products.product-overlay-gradientbottomtotop li.product .product-thumb .image .product-thumb-overlay:after {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgb(189 144 72) 100%) !important;
}
.wdt-animation-item.text-item {
    font-family: 'Figtree' !important;
    font-size: 16px !important;
    line-height: 26px !important;
    font-weight: 500 !important;
    color: #fff !important;
}


@media only screen and (max-width: 1000px) {
	.woocommerce ul.products[class*="columns-4"]:not(.products-apply-isotope, .swiper-wrapper), .woocommerce ul.products[class*="columns-"]:not(.products-apply-isotope, .swiper-wrapper).wdt-columns-4 {
		grid-template-columns: repeat(1, 1fr) !important;
	}
	.woocommerce ul.products li.product .product-details>.product-title h5 a {
		font-size: 18px !important;
		line-height: 22px !important;
	}
	.mobile-nav-container .menu-trigger {
		color: #fff !important;
	}
		.mobile-nav-container.mobile-nav-offcanvas-right {
		float: left !important;
	}
		.wdt-shop-cart-widget[class*="sidebar"] .wdt-shop-cart-widget-content .woocommerce-mini-cart-footer p.buttons {
		display: block !important;
	}

	a.button.wc-forward {
		margin-bottom: 20px !important;
	}
	.elementor-widget-wdt-header-menu {
		float: left !important;
		text-align: left !important;
		padding-left: 20px !important;
	}
	.wdt-header-icons-list {
    	float: right !important;
	}
	.wdt-header-icons-list .wdt-header-icons-list-item a:hover, .wdt-header-icons-list .wdt-wishlist-count a:hover .wishlist_products_counter_text, .wdt-header-icons-list .wdt-wishlist-count a:hover:before {
    color: #bd9048 !important;
}

}